### This file is generated automatically
### Version: 6.6.6

services:
    proxy:
      image: registry.kontur.ru/stream/proxy:6.6.6
      restart: always
      environment:
        - SSL=true
        - DOMAIN_NAME=example.com

      volumes:
        - ./ssl.crt:/etc/nginx/ssl.crt
        - ./ssl.key:/etc/nginx/ssl.key
      ports:
        - 80:80
        - 443:443